@charset "UTF-8";
/* CSS Document */
.article--full > .article-header {
	margin-bottom: 0;
}
.full-featureBox {
	max-width: 676px;
	font-family: "Neue Helvetica W02", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
}


div.box {
	font-size: .82em;
	line-height: 1.5em;
	width: 33.3%;
	padding-bottom: 33.3%;
	position: relative;
	float: left;
}
.fadehover { position:relative;  z-index: 100; cursor:pointer}
.fadehover img { position: absolute; z-index: 10; width:100% }

.boxOverlay {
	background-color: rgba(20, 20, 20, 0.7);
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100; 
	left: 0;
	top: 0;
	display: none;
}
.boxOverlay .close {
	   cursor: pointer;
    font-size: 20px !important;
    position: absolute;
    right: 1%;
}
.boxOverlay-wrap {
	
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    max-width: 605px;
    position: relative;
    top: 15%;
}
.boxOverlay-content {
	display: none;
}
.boxOverlay-contentBox img{
	float:left;
	width:50%;
}
 @media only screen and (max-width : 480px) {
/* Smartphone view: 2 tiles */
div.box {
	width: 50%;
	padding-bottom: 74.1%;
}
.caption-text {
	top: 5%;
	transform: translateY(-5%);
}
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
/* Tablet view: / ipad view: 3 tiles */
div.box {
	width: 33.3%;
	padding-bottom: 49.4%;
}
.caption-text {
	top: 15%;
	transform: translateY(-15%);
}
}
@media only screen and (max-width : 750px) {
.introbox {
	background-color: #202020;
	position: relative;
	width: 100%;
}
.intro {
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	position: relative;
}
.title--huge {
	font-size: 1em;
}
}
 @media only screen and (max-width : 2290px) and (min-width : 651px) {
/* Medium desktop: 4 tiles */
div.box {
	width: 25%;
	padding-bottom: 37%;
}
}


.sectionshare{
    display: block;
    padding-left: 20px;
    margin-bottom: 55px;
clear:both;
    border-left: 5px solid #f1f1f1;
}
.sectionshare h5{
    margin-bottom:9px;
}
.sectionshare .sharebuttons{
	    cursor: pointer;
    margin-right: 10px;


}
.sectionshare .sharebuttons a{
    color: #fff;
    display: block;
    font-family: "Neue Helvetica W02","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 17px;
    height: 40px;
    line-height: 24px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.sectionshare .sharebuttons a:hover{
	color:#ddd;
}

.sectionshare .sharebuttons.tweet{
	background-color:#1186c7;
	color:#fff;
	width:100%;
		padding:20px;

}
.sectionshare .sharebuttons.tweet .button{
	background-color:#fff;
		padding:5px;
			color:#1186c7;
font-weight:900;
width:150px;
margin:20px auto;
text-align:center;
}

.sectionshare .sharebuttons.tweet img{
	float:left;
	margin-right:20px;
}
.clearBox{
	clear:both;width:100%;display:block;height:50px;
}

.embed-container { display:block;clear:both; } 

.fb-page-title{
	
}

.logos div{
 float: left;
    margin-top: 25px;
    max-width: 20%;
    padding-right: 25px;
}


/* sharebuttons */
.section .sharebuttons{
	    cursor: pointer;

    float: left;
    margin-right: 10px;

}
.section .sharebuttons a{
color:#fff;
text-decoration:none;
font-family:"Neue Helvetica W02","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:14px;
width: 115px;
height:40px;
    display: block;

}
.section .sharebuttons a:hover{
	color:#ddd;
}
.section .sharebuttons.tweet{
	background:#4099ff url("https://features.hrw.org/features/breakthechains/icons_twitter.jpg") no-repeat scroll 0 0;
	padding:0;
}
.section .sharebuttons.facebook{
	background:#3b5998 url("https://features.hrw.org/features/breakthechains/icons_fb.jpg") no-repeat scroll 0 0;	
}

.section .sharebuttons.whatsapp{
	background:#43d854 url("https://features.hrw.org/features/breakthechains/icons_whatsapp.jpg") no-repeat scroll 0 0;	
}
